{
  "type": "eroticdungeongame:dungeon_shapeless_recipe",
  "category": "misc",
  "group": "sign_armor",
  "ingredients": [
    {
      "item": "minecraft:spruce_hanging_sign"
    }
  ],
  "result": {
    "item": "eroticdungeongame:spruce_sign_armor"
  }
}